<? include('checkcookie.php'); ?>
<h3>Очистка бд от прочитанных писем во внутренней почте юзеров</h3>

<?
if(isset($_POST["clear"]))
{
mysql_query("DELETE FROM tb_mail WHERE status!='0'");
echo "<font color=green>Все прочитанные сообщения удалены</font>";
$t=time();
mysql_query("UPDATE tb_site SET clrmail='$t' WHERE id='1'");
}
$lt=mysql_fetch_array(mysql_query("SELECT clrmail FROM tb_site WHERE id='1'"));
$lt=$lt["clrmail"];
$ld=date("d.m.Y H:i", $lt);
?>
<font color=red>Последний раз вы удаляли письма <?=$ld ?></font>
<br>
<form action="" method="POST">
<input type="hidden" name="clear" value="all">
<button onclick="alert('Будут удалены все прочитанные письма из бд!')">Очистить</button>
</form>